Subject: Re: Till/noTill (was Composted cow manure/rice nutrientcycles)

From: Elaine Ingham <[email-masked]>
Date: Fri, 18 Apr 2003 04:31:22 EDT

Hi Mike -

I'm not an expert on tillage equipment.  The person you might want to direct
that questionto would be Shep Smith, [email-masked]

Compost tea  need sto be AERATED.  The reason so many people have had bad
experiences with "compost tea" is that the tea goes anaerobic during brewing.
 Anaerobic metabolites, unless
used up by brewing for three to four weeks, can harm your plants
significantly.

Get a tube diffuser the width of your tank, and place on the bottom of the
tank.  Bubble the air through (www.magicsoil.com shows how much air is
needed, but it's like 3.5 CFM in a 50 gal tank)

Put the compost in a cheap stocking, or laundry bag, about 10 pounds for a 50
gal machine.  Put 4 or 5 ping-pong balls or fish floats in the bag to keep it
floating on the surface.

Use a cup of BLACKSTRAP, food grade molasses, a cup of kelp (Acadian), room
temperature water with the chlorine aerated off to begin.

> Then, I'm now building a sprayer to rig onto my tractor with big nozzles.
> I'm (now don't laugh) going to start a large (50gal) batch of compost test
> from my backyard compost pile (basically built with kitchen scraps, hay
> waste, horse manure and starbucks coffee grounds).  Load it into a couple
> burlap sacks and soak it in an open 50 gal barrel (food grade).  Then mix a
> solution (what percentage??) of tea to spray the corn (and my garlic).
> Any input on this hokey method would be appreciated as well.
>
> Let me know if you think I'm washed.  But I guess in any event its better
> than washing it all down with synthetics ???  Even if it fails. I'm having
> fun trying.
>

Should work.

Hope this helps.

Elaine Ingham
President, Soil Foodweb Inc.
www.soilfoodweb.com
SFI Oregon, USA
SFI Australia
SFI New York
SFI Europe
SFI New Zealand

"Hope is not a feeling. It is not the belief that things will turn out well,
but the conviction that what we are doing makes sense, no matter how things
turn out."   --  Vaclav Havel, former President of the Czech Republic